# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Chris <xchrisx@uber.space>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-03 21:29+0200\n"
"PO-Revision-Date: 2020-05-03 13:11+0000\n"
"Last-Translator: Chris <xchrisx@uber.space>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/ksplash-engine-moodin-ksplashmoodindesktop/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.11.3\n"

#. Comment
#: ksplashmoodin.desktop:2
msgid "KSplash Plugin"
msgstr "KSplash-Erweiterung"

#. Name
#: ksplashmoodin.desktop:4
msgid "KSplashMoodin"
msgstr "KSplashMoodin"
